/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "주부 요리사";

"home-cook-title" = "저는 각종 요리법을 수집한 다음 가족들과 쇼핑 목록을 공유합니다.";

"home-cook-description" = "온라인에서 찾은 요리법을 스크랩하여 나만의 요리책을 만들어 보세요. 체크리스트를 만들어 공유하고 업데이트하면 언제든지 필요한 내용을 알 수 있습니다.";

"home-cook-str1" = "집에서 할 일";

"home-cook-str2" = "8월 27일의 주간 식료품 목록";

"home-cook-str3" = "이번 주말 파티에 사용할 컵케익 재료가 필요해요!";

"home-cook-str4" = "식물성 기름";

"home-cook-str5" = "버터밀크";

"home-cook-str6" = "천연 바닐라 추출물";

"home-cook-str7" = "달지 않은 코코아 가루";

"home-cook-str8" = "달걀";

"home-cook-str9" = "베이킹 소다";

"home-cook-str10" = "베이킹 파우더를 넣은 밀가루";

"home-cook-str11" = "반반씩";

"home-cook-str12" = "컵케익 라이너";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "소규모 자영업자";

"small-business-title" = "저는 공유 노트북을 사용하여 사업을 운영하고 있습니다.";

"small-business-description" = "Evernote를 사용하면 회원님이 사무실 밖에 있을 때도 회원님의 팀이 모든 장치에서 공유 문서에 빠르게 액세스하고 간편하게 노트를 편집할 수 있습니다.";

"small-business-str1" = "작업 번호 1383827";

"small-business-str2" = "사이트 1024 모임(9/12)의 노트들";

"small-business-str3" = "건물 배치가 업데이트되었습니다. 제 의견은 아래와 같습니다:";

"small-business-str4" = "남은 작업 항목:";

"small-business-str5" = "평면도에 변경사항 업데이트 ==> David";

"small-business-str6" = "새 프로젝트 견적 ==> Emma";

"small-business-str7" = "체결된 계약 ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "맞벌이 부부";

"parent-title" = "저는 기억할 내용을 캡처한 후 중요한 서류로 정리해 둡니다.";

"parent-description" = "보증서 스캔부터 아이들이 만든 작품의 사진까지 Evernote를 통해 모든 것을 정리하고 언제든지 필요할 때 확인할 수 있습니다.";

"parent-str1" = "Annie - 1학년";

"parent-str2" = "우리 가족의 그림";


"student-personName" = "Megan";

"student-personOccupation" = "대학생";

"student-title" = "저는 노트 필기를 하고 반 친구들과 함께 팀 프로젝트를 진행합니다.";

"student-description" = "강의 노트와 칠판에 필기된 내용을 사진으로 찍어 보십시오. Evernote를 통해 이미지에 있는 텍스트를 검색하여 나중에 찾아 볼 수도 있습니다.";

"student-str1" = "워크숍 재시작";

"student-str2" = "강의 노트";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "열혈 여행가";

"traveler-title" = "저는 한 곳에 앉아 여행에 대한 계획, 여러 가지 조사한 내용과 발견한 사항들을 모두 기록합니다.";

"traveler-description" = "항공편 확인, 짐싸기 목록, 및 지도 등 여행 시마다 여행 일정표를 만들어 보세요. 오프라인 상태일 때도 계속 저장된 정보를 확인할 수 있습니다.";

"traveler-str1" = "하이킹 모험";

"traveler-str2" = "피피와이 트레일 및 와이모쿠 폭포 – 여행 일정표";

"traveler-str3" = "휴가 4일차";

"traveler-str4" = "산책 정보";

"traveler-str5" = "4마일 왕복, 650피트 고도";

"traveler-str6" = "주소: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "챙겨야 할 물건:";

"traveler-str8" = "자외선 차단제";

"traveler-str9" = "카메라";

"traveler-str10" = "물 많이";
